<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/style.css">
    <title>NFT Preview Card || Component</title>
</head>

<body>

    <section>

        <article class="card">

            <div class="image-container">
                <img src="./images/image-equilibrium.jpg" alt="" class="nft_image">

                <div class="icon_view_container">
                    <img src="./images/icon-view.svg" alt="" class="icon_view">
                </div>
            </div>

            <div class="nft_title">
                <h2>equilibrium #3429</h2>
                <h4>Our Equilibrium collection promotes balance and calm</h4>

                <div class="price_date">
                    <div class="price_container">
                        <img src="./images/icon-ethereum.svg" alt="" class="etherium">
                        <p>0.041 ETH</p>
                    </div>

                    <div class="days_container">
                        <img src="./images/icon-clock.svg" alt="" class="clock">
                        <p>3 days left</p>
                    </div>

                </div>
            </div>

            <div class="creator">
                <img src="./images/image-avatar.png" alt="" class="avatar">
                <p>Creation of <span>Jules Wyvern</span></p>
            </div>

        </article>

    </section>
</body>

</html>